.color_white_content span {
    color: white !important;
}

/*.home-slider-container {*/
/*    background: #ffffff;*/
/*}*/

.home-slider-wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 26px;
}

.swiper-pagination-bullet {
    background-color: #FFB93D !important;
}

.slider-categories {
    min-width: 300px;
    height: 400px;
    border: 2px solid #f39c00;
    border-right: none;
}

.home-slider {
    max-width: calc(100% - 480px);
    flex: auto;
    height: 440px;
}

.small-item:first-child{
    margin-bottom: 12px;
}

.general-slider, .general-slider > .swiper-wrapper, .general-slider > .swiper-slide {
    height: 100%;
}

.general-slider-image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.pagination-squares {
    position: absolute;
    bottom: 0;
    z-index: 1;
    display: flex;
    justify-content: center;
}

.categories-grid-container {
    display: flex;
    padding: 32px 16px;
    background: #ffffff;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    -webkit-box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
}

.home-grid-banner > img {
    border-radius: 8px;
}

.category-grid-description {
    margin-left: 10px;
}

.category-grid-description h3 {
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 17px;
    margin: 0 0 5px;
    color: #000000;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.category-grid-description-text {
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #656565;
}

.categories-grid-item {
    border-right: 1px solid #E5E5E5;
}

.categories-grid-item:last-child {
    border-right: none;
}

.categories-grid-item a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.category-grid-image {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.home-banners-container {
    display: flex;
    justify-content: space-between;
}
.section-divider {
    margin-top: 30px;
}

.section-divider h2 {
    font-size: 28px;
    text-transform: uppercase;
    color: #777;
}

.section-divider h2 .colored {
    font-weight: bold;
    color: #f39c00;
}

.section-divider h1 {
    font-size: 28px;
    text-transform: uppercase;
    color: #777;
}

.section-divider h1 .colored {
    font-weight: bold;
    color: #f39c00;
}
.parent_section{
    padding: 0
}
.parent_section>li{
    list-style-type: none;
}
.sub_category_block{
    top: -1px;
}
.catalog_bar{
    height: auto;
}
/*.home-slider-wrapper{*/
/*    width: calc(100% - 291px);*/
/*    margin-left: auto;*/
/*}*/
/*.catalog_dropdown_block{*/
/*    display:block;*/
/*}*/
.tabs-switchers-container {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: flex-end;
}

.tabs-switchers-container li.active span {
    color: #000000;
    font-size: 27px;
    font-weight: 700;
    font-style: normal;
}

.tabs-switchers-container li {
    display: block;
    color: #999;
    font-size: 16px;
    margin-right: 10px;
    position: relative;
}

.section-name {
    position: relative;
}

.section-name:before {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    bottom: -12px;
    width: 60%;
    height: 4px;
    background-color: #000000;
}

.tabs-switchers-container li span {
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
    transition: 300ms ease;
    padding-bottom: 3px;
}

.tabs-switchers-container li span:hover {
    color: #2d2d2d;
}

.tabs-switchers-container li:after {
    content: '/';
}

.tabs-switchers-container li:last-child {
    margin-right: 0;
}

.tabs-switchers-container li:last-child:after {
    content: '';
}

.tabs-sliders-container {
    margin-top: 30px;
}

.privileges-container {
    margin-top: 30px;
}

.privileges-wrapper {
    background: url('../images/icons/tabs-bg.jpg') no-repeat center;
    background-size: cover;
    display: flex;
    justify-content: space-between;
    padding: 20px 30px;
}

.privileges-tabs {
    max-width: 320px;
    padding: 0;
    margin: 0;
}

.privileges-tabs li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background: #fff;
    padding: 15px;
    margin-bottom: 10px;
    transition: 300ms ease;
    cursor: pointer;
    width: 320px;
    max-width: 320px;
}

.privileges-tabs li.active {

}

.privileges-tabs li img {
    transition: 300ms ease;
}

.privileges-tabs li:hover, .privileges-tabs li.active {
    background: rgba(253, 188, 38, 0.9);
}

.privileges-tabs li:hover img, .privileges-tabs li.active img {
    filter: sepia(1);;
}

.privileges-tabs li:last-child {
    margin-bottom: 0;
}

.privilege-headings {
    margin-left: 15px;
}

.privilege-headings h3 {
    font-size: 16px;
    color: #000;
}

.privilege-headings h4 {
    font-size: 14px;
    color: #c3c3c3;
    transition: 300ms ease;
}

.privileges-tabs li:hover .privilege-headings h4, .privileges-tabs li.active .privilege-headings h4 {
    color: #fff;
}

.privileges-tabs li:hover .privilege-headings h3, .privileges-tabs li.active .privilege-headings h3 {
    color: #fff;
}

.privileges-content {
    line-height: 1.2;
    padding: 0 0 25px 25px;
    max-height: 100%;
    color: #fff;
}

.brands-slider-container {
    background: #fff;
    margin-top: 35px;
}

.brands-image-wrapper a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    background: #fff;
    border: 1px solid #EFEFEF;
    margin: 5px 0;
}

.brands-image-wrapper img {
    max-width: 100%;
    max-height: 100%;
}

.brands-slider {
    padding: 0 1px;
}

.newsletter-container {
    margin-top: 25px;
}

.newsletter-wrapper {
    background: #f39c00;
    padding: 30px 0;
}

.newsletter-flex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}

.newsletter-wrapper h2 {
    font-size: 22px;
    color: #fff;
    margin: 0 0 5px;
}

.newsletter-wrapper p {
    font-size: 14px;
    color: #fff;
    margin: 0;
}

.newsletter-input-group {
    position: relative;
    flex: 4;
}

.newsletter-input-group label {
    position: absolute;
    top: 11px;
    left: 10px;
    color: #ccc;
}

.newsletter-input-group input {
    background: #121212;
    border: none;
    padding: 10px;
    color: #fff;
    width: 100%;
}

.newsletter-form-group button {
    background: #fdb819;
    border: none;
    color: #121212;
    font-weight: bold;
    margin-left: 1px;
    flex: 1;
}

.newsletter-form-group {
    display: flex;
}

.newsletter-headings {
    flex: 1;
    margin-right: 10px;
}

.newsletter-capture {
    margin-left: 10px;
    flex: 1;
}

.news-container {
    margin-top: 25px;
}

.news-wrapper {
    background: #fff;
    padding: 25px 35px;
    border: 1px solid #dcdcdc
}

.news-wrapper .section-divider, .news-wrapper .section-divider h2 {
    margin: 0;
}

/*news thumbnail*/
.news-grid {
    display: flex;
    justify-content: center;
    /*flex-wrap: wrap;*/
    margin: 15px 0;
}

.news-thumbnail {
    width: 31.333%;
    margin: 0 10px 15px;
    /*min-width: 285px;*/
    /*box-shadow: 0 4px 5px 1px rgba(19, 18, 18, 0.08);*/
}

.news-thumbnail h3 a{
    font-size: 25px;
    color: #0C0C0C;
    margin-bottom: 13px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 57px;
    margin-top: 30px;
}

.date-text{
    color: #3A3A3A;

}

.news-image-container {
    width: 100%;
}

.news-image {
    position: relative;
    padding-top: 75%;

}

.news-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.news-thumbnail p {
    font-size: 14px;
}

.copyright-part{
    display: flex;
    justify-content: space-between;
}

.swiper-button-prev, .swiper-button-next {
    cursor: pointer;
    background-color: #fdb819;
    padding: 25px;
}

.swiper-button-prev {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgdmlld0JveD0iMCAwIDI4NC45MzUgMjg0LjkzNiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjg0LjkzNSAyODQuOTM2OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PGc+Cgk8cGF0aCBkPSJNMTEwLjQ4OCwxNDIuNDY4TDIyMi42OTQsMzAuMjY0YzEuOTAyLTEuOTAzLDIuODU0LTQuMDkzLDIuODU0LTYuNTY3YzAtMi40NzQtMC45NTEtNC42NjQtMi44NTQtNi41NjNMMjA4LjQxNywyLjg1NyAgIEMyMDYuNTEzLDAuOTU1LDIwNC4zMjQsMCwyMDEuODU2LDBjLTIuNDc1LDAtNC42NjQsMC45NTUtNi41NjcsMi44NTdMNjIuMjQsMTM1LjljLTEuOTAzLDEuOTAzLTIuODUyLDQuMDkzLTIuODUyLDYuNTY3ICAgYzAsMi40NzUsMC45NDksNC42NjQsMi44NTIsNi41NjdsMTMzLjA0MiwxMzMuMDQzYzEuOTA2LDEuOTA2LDQuMDk3LDIuODU3LDYuNTcxLDIuODU3YzIuNDcxLDAsNC42Ni0wLjk1MSw2LjU2My0yLjg1NyAgIGwxNC4yNzctMTQuMjY3YzEuOTAyLTEuOTAzLDIuODUxLTQuMDk0LDIuODUxLTYuNTdjMC0yLjQ3Mi0wLjk0OC00LjY2MS0yLjg1MS02LjU2NEwxMTAuNDg4LDE0Mi40Njh6IiBkYXRhLW9yaWdpbmFsPSIjMDAwMDAwIiBjbGFzcz0iYWN0aXZlLXBhdGgiIHN0eWxlPSJmaWxsOiNGREZBRkEiIGRhdGEtb2xkX2NvbG9yPSIjRjJFRUVFIj48L3BhdGg+CjwvZz48L2c+IDwvc3ZnPg==");

}

.swiper-button-next {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDQ5Mi4wMDQgNDkyLjAwNCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDkyLjAwNCA0OTIuMDA0OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjUxMiIgaGVpZ2h0PSI1MTIiPjxnPjxnPgoJPGc+CgkJPHBhdGggZD0iTTM4Mi42NzgsMjI2LjgwNEwxNjMuNzMsNy44NkMxNTguNjY2LDIuNzkyLDE1MS45MDYsMCwxNDQuNjk4LDBzLTEzLjk2OCwyLjc5Mi0xOS4wMzIsNy44NmwtMTYuMTI0LDE2LjEyICAgIGMtMTAuNDkyLDEwLjUwNC0xMC40OTIsMjcuNTc2LDAsMzguMDY0TDI5My4zOTgsMjQ1LjlsLTE4NC4wNiwxODQuMDZjLTUuMDY0LDUuMDY4LTcuODYsMTEuODI0LTcuODYsMTkuMDI4ICAgIGMwLDcuMjEyLDIuNzk2LDEzLjk2OCw3Ljg2LDE5LjA0bDE2LjEyNCwxNi4xMTZjNS4wNjgsNS4wNjgsMTEuODI0LDcuODYsMTkuMDMyLDcuODZzMTMuOTY4LTIuNzkyLDE5LjAzMi03Ljg2TDM4Mi42NzgsMjY1ICAgIGM1LjA3Ni01LjA4NCw3Ljg2NC0xMS44NzIsNy44NDgtMTkuMDg4QzM5MC41NDIsMjM4LjY2OCwzODcuNzU0LDIzMS44ODQsMzgyLjY3OCwyMjYuODA0eiIgZGF0YS1vcmlnaW5hbD0iIzAwMDAwMCIgY2xhc3M9ImFjdGl2ZS1wYXRoIiBzdHlsZT0iZmlsbDojRkJGNEY0IiBkYXRhLW9sZF9jb2xvcj0iI0VERThFOCI+PC9wYXRoPgoJPC9nPgo8L2c+PC9nPiA8L3N2Zz4=");
}

.home-tabs-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.home-tabs-content .product-thumbnail-wrapper {
    width: calc(25% - 10px);
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}

footer .row{
    margin: 0;
}

.other-item {
    padding: 18px 16px;
    -webkit-box-shadow: 0px 4px 8px -1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 4px 8px -1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 4px 8px -1px rgba(0, 0, 0, 0.2);
}

.other-icon-wrap {
    width: 77px;
    height: 77px;
}

.icon-image-absolute {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.other-item-name {
    color: #000000;
    font-size: 20px;
    font-weight: 700;
    font-style: normal;
    margin-left: 24px;
}

.description-wrap {
    margin-top: 20px;
}

.description-wrap > span {
    font-size: 15px;
    color: #000000;
    font-weight: 400;
    font-style: normal;
    line-height: 1.6;
}

.home-page-banner{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -8px;
}

.home-page-banner-item{
    width: 33.333%;
}
.home-page-banner-item a{
    display: block;
    padding: 8px;

}

.after-slider-container{
    background: #E9E9E9B2;
    padding: 25px 0;
    margin-top: 32px;
}

.section-banner{
    background: #E9E9E9B2;
    padding: 33px 0;
    margin-top: 30px;

}

.section-banner .home-page-banner{
    margin: 0 auto;
}

.product-block{
    margin: 38px -6px;
    display: flex;
    flex-wrap: wrap;
}

.product-block a{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border: 1px solid #EBEBEB;
    border-radius: 10px;
    padding: 15px  4px 8px 12px;
    height: 100%;
    outline: none;
}

.product-item{
    width: 16.6%;
    padding: 6px;
}

.product-item img{
    max-width: 150px;
    margin: 10px 0 0 auto;
}

.product-item .product-name{
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    color: #222222;
    margin-bottom: 0;
    max-width: 120px;

}

@media only screen and (max-width: 1200px) {
    .product-item{
        width: 20%;
    }
}

@media only screen and (max-width: 1024px) {
    .product-item{
        width: 25%;
    }
}




@media only screen and (max-width: 992px) {
    .home-tabs-content {
        justify-content: center;
    }

    .home-tabs-content .product-thumbnail-wrapper {
        width: calc(33.3% - 10px);
        margin: 0 5px 7px;
        display: flex;
        flex-direction: column;
    }
    .small-item:first-child {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 991px) {
    .catalog_dropdown_block{
        display: none;
    }
    .news-thumbnail h3{
        font-size: 18px;
        height: 40px;
    }
}

@media only screen and (max-width: 767px) {
    .news-thumbnail h3{
        font-size: 18px;
        height: 40px;
    }
    .news-grid{
        flex-wrap: wrap;
    }

    .news-thumbnail {
        width: 100%;
        margin: 0 0 10px 0;
    }
    .product-item{
        width: 33.333%;
    }


}


@media only screen and (max-width: 575px) {
    .brands-slider-container {
        margin-top: 18px;
    }

    .product-item{
        width: 50%;
    }

}


@media only screen and (max-width: 520px) {
    .home-tabs-content .product-thumbnail-wrapper {
        width: calc(50% - 20px);
        min-width: 160px;
    }

    .home-tabs-content .product-thumbnail-wrapper .product-thumbnail {
        padding: 5px 10px;
    }

    .home-tabs-content .product-thumbnail-wrapper .product-thumbnail .product-image-container {
        margin: 15px 0 15px;
    }

    .home-tabs-content .product-thumbnail-wrapper .product-thumbnail .product-name {
        height: 45px;
        line-height: 0.9;
    }

    .home-tabs-content .product-thumbnail-wrapper .product-thumbnail .product-name .product-thumbnail-name {
        font-size: 14px;
    }

    .home-tabs-content .product-thumbnail-wrapper .product-thumbnail .product-addToCart {
        margin-top: 7px;
    }
}

@media only screen and (max-width: 360px) {
    .home-tabs-content .product-thumbnail-wrapper {
        width: calc(100% - 10px);
    }
}